/* General Style */
a:link {text-decoration:none; color:#FFFF00;}
a:active {text-decoration:underline; color:#7CFC00;}
a:visited {text-decoration:underline; color:#D8D5D5;}
a:hover {text-decoration:underline; color:#FF33CC;}



td, body {font-family:Verdana,Arial,Helvetica; font-size:11px;} 
form {padding:0px;margin:0px;}
input,textarea,select {vertical-align:middle; font-size:8pt; font-family:verdana,arial,helvetica;}
.copy {font-size:7pt;}

.entryBodyTd {padding:7px; margin:0px; background:#333333;color:#D8D5D5; word-break:break-word;}

a.noun:link {text-decoration:none; color:#7CFC00}
a.noun:active {text-decoration:none; color:#D8D5D5}
a.noun:visited {text-decoration:none; color:#D8D5D5}
a.noun:hover {text-decoration:underline overline; color:#FF33CC;}

frame1 {padding:2 10 30 10px;}
hr {color:#E6E8EA;height:1px;}
label {cursor:cursor:pointer;cursor:hand}


.blocktitle {font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px; background: url('http://src.ucoz.ru/t/191/7.gif') no-repeat 5px 2px;}

enut0 {background:#435381;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;}
enut {padding:2 3 3 15px;background:#586DA8;border-top:1px solid #FFFFFF;border-right:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;}
frame {padding:2 0 30 30px;}
.bannerTable {width:468;height:60;background:#586DA8;border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;}

enu1 {font-weight:bold;font-size:8pt;font-family:Arial,Sans-Serif;}
aenu1:link {text-decoration:none; color:#FFFFFF}
aenu1:active {text-decoration:none; color:#FFFFFF}
aenu1:visited {text-decoration:none; color:#7CFC00}
aenu1:hover {text-decoration:underline overline; color:#FF33CC;}
/* ------------- */

/* Menus */
ul.uz {list-style: none; margin: 0 0 0 0; padding-left: 0px;}
lienus {margin: 0; padding: 0 0 0 13px; background: url('http://src.ucoz.ru/t/191/8.gif') no-repeat 0px 5px; margin-bottom: .6em;}
/* ----- */


/* Main Menu */
.m {font-weight:normal;}
a.m:link {text-decoration:underline; color:#FFFFFF}
a.m:active {text-decoration:underline; color:#FFFFFF}
a.m:visited {text-decoration:underline; color:#7CFC00}
a.m:hover {text-decoration:underline overline; color:#FF33CC;}

.ma {font-weight:bold;}
a.ma:link {text-decoration:underline; color:#FFFFFF}
a.ma:visited {text-decoration:underline; color:#FFFFFF}
a.ma:hover {text-decoration:underline overline; color:#FF33CC;}
li.m {margin: 0; padding: 0 0 0 17px; background: url('http://src.ucoz.ru/t/191/9.gif') no-repeat 0px 3px; margin-bottom: .6em;}
/* --------- */

/* Module Part Menu */
.catsTd {padding: 0 0 3px 11px; background: url('http://src.ucoz.ru/t/191/10.gif') no-repeat 0px 4px;}
.catNumData {font-size:7pt;color:#D8D5D5;}
.catDescr {font-size:7pt; padding-left:10px;}
a.catName:link {text-decoration:underline; color:#FFFFFF;}
a.catName:visited {text-decoration:underline; color:#FFFFFF;}
a.catName:hover {text-decoration:underline overline; color:#FF33CC;}
a.catName:active {text-decoration:none; color:#D8D5D5;}
a.catNameActive:link {text-decoration:none; color:#FFFFFF;}
a.catNameActive:visited {text-decoration:none; color:#FFFFFF;}
a.catNameActive:hover {text-decoration:none; color:#D8D5D5;}
a.catNameActive:active {text-decoration:none; color:#D8D5D5;}
/* ----------------- */

/* Entries Style */
.eBlock {border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;background:#586DA8;}
.eTitle {font-family:Verdana,Arial,Sans-Serif;font-size:13px;font-weight:bold;color:#FFFFFF; padding: 0 0 0 21px; background: url('http://src.ucoz.ru/t/191/11.gif') no-repeat 0px 2px;}
.eTitle a:link {text-decoration:underline; color:#FFFFFF;}
.eTitle a:visited {text-decoration:underline; color:#FFFFFF;}
.eTitle a:hover {text-decoration:underline; color:#D8D5D5;}
.eTitle a:active {text-decoration:underline; color:#D8D5D5;}

.eText {text-align:justify; padding:5px;border-top:1px dashed #EFEFEF;}

.eDetails {border-top:1px dashed #DDDDDD;color:#DDDDDD;padding-bottom:5px;padding-top:3px;text-align:left;font-size:7pt;}
.eDetails1 {border-top:1px dashed #DDDDDD;color:#DDDDDD;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}
.eDetails2 {border-top:1px dashed #DDDDDD;color:#DDDDDD;padding-bottom:5px;padding-top:3px;text-align:left;font-size:8pt;}

.eRating {font-size:7pt;}

.eAttach {margin: 16px 0 0 0; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/191/12.gif') no-repeat 0px 0px;}
/* --------------- */

/* Entry Manage Table */
.manTable {border-top:1px solid #FFFFFF;border-left:1px solid #FFFFFF;border-bottom:4px solid #FFFFFF;background:#586DA8;}
.manTdError {color:#FF0000;}
.manTd1 {}
.manTd2 {}
.manTd3 {}
.manTdSep {}
.manHr {}
.manTdBrief {}
.manTdText {}
.manTdFiles {}
.manFlFile {}
.manTdBut {}
.manFlSbm {}
.manFlRst {}
.manFlCnt {}
/* ------------------ */

/* Comments Style */
.cAnswer {color:#F4F5F7;padding-left:15px;padding-top:4px;font-style:italic;}

.cBlock1 {background:#586DA8;border-left:1px solid #FFFFFF;border-top:1px solid #FFFFFF; border-bottom:3px solid #FFFFFF;}
.cBlock2 {background:#586DA8;border-left:1px solid #FFFFFF;border-top:1px solid #FFFFFF; border-bottom:3px solid #FFFFFF;}
/* -------------- */

/* Comments Form Style */
.commTable {background:#586DA8;border-left:1px solid #FFFFFF;border-top:1px solid #FFFFFF; border-bottom:3px solid #FFFFFF;}
.commTd1 {color:#FFFFFF;font-weight:bold;padding-left:5px;}
.commTd2 {padding-bottom:2px;}
.commFl {width:100%;color:#000000;background:#CACED2;border:1px solid #FFFFFF;}
.smiles {border:1px inset;background:#E6E8EA;}
.commReg {padding: 10 0 10 0px; text-align:center;}
.commError {color:#FF0000;}
.securityCode {color:#000000;background:#CACED2;border:1px solid #FFFFFF;}

/* ------------------- */

/* News/Blog Archive Menu */
.archLi {padding: 0 0 3px 10px; background: url('http://src.ucoz.ru/t/191/10.gif') no-repeat 0px 4px;}
.archActive {color:#FFFFFF;}
a.archLink:link {text-decoration:underline; color:#FFFFFF;}
a.archLink:visited {text-decoration:underline; color:#FFFFFF;}
a.archLink:hover {text-decoration:none; color:#D8D5D5;}
a.archLink:active {text-decoration:none; color:#D8D5D5;}

/* ---------------------- */

/* News/Blog Archive Style */
.archiveCalendars {text-align:center;color:#B5C4E1;}
.archiveDateTitle {font-weight:bold;color:#FFFFFF;padding-top:15px;}
.archEntryHr {width:250px;color:#DDDDDD;}
.archiveeTitle li {margin-left: 15px; padding: 0 0 0 15px; background: url('http://src.ucoz.ru/t/191/13.gif') no-repeat 0px 2px; margin-bottom: .6em;}
.archiveEntryTime {width:65px;font-style:italic;}
.archiveEntryComms {font-size:9px;color:#C3C3C3;}
a.archiveDateTitleLink:link {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:visited {text-decoration:none; color:#FFFFFF}
a.archiveDateTitleLink:hover {text-decoration:underline; color:#FFFFFF}
a.archiveDateTitleLink:active {text-decoration:underline; color:#FFFFFF}
.archiveNoEntry {text-align:center;color:#B5C4E1;}

/* ------------------------ */

/* News/Blog Calendar Style */
.calMonth {background:#E6E8EA;}
.calWday {color:#FFFFFF; background:#B7BDC5; width:18px;}
.calWdaySe {color:#FFFFFF; background:#8CA3D2; width:18px;}
.calWdaySu {color:#FFFFFF; background:#8CA3D2; width:18px; font-weight:bold;}
.calMday {color:#586DA8;background:#E6E8EA;}
.calMdayA {color:#586DA8;background:#B5C4E1;}
.calMdayIs {color:#586DA8;background:#B5C4E1;font-weight:bold;}
.calMdayIsA {border:1px solid #FFFFFF; background:#B5C4E1;font-weight:bold;}
a.calMonthLink:link,a.calMdayLink:link {text-decoration:none; color:#4D6D91;}
a.calMonthLink:visited,a.calMdayLink:visited {text-decoration:none; color:#4D6D91;}
a.calMonthLink:hover,a.calMdayLink:hover {text-decoration:underline; color:#4D6D91;}
a.calMonthLink:active,a.calMdayLink:active {text-decoration:underline; color:#000000;}

/* ------------------------ */

/* Poll styles */
.pollBut {width:110px;}

.pollBody {padding:7px; margin 0px;:0px; background:#737373;}
.textResults {background:#FFFFFF;}
.textResultsTd {background:#586DA8}

.pollNow {background:#FFFFFF}
.pollNowTd {background:#586DA8}

.totalVotesTable {}
.totalVotesTd {background:#586DA8}
/* ---------- */

/* User Group Marks */
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:Pink;font-weight:bold;text-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #fee301, 0 0 5px #fee301, 0 0 6px #fee301, 0 0 7px #fee301, 0 0 8px #fee301;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#7FFF00;font-weight:bold;text-shadow: 0 0 0px #fff, 0 0 0px #fff, 0 0 0px #fff, 0 0 2px #a3a67d, 0 0 3px #a3a67d, 0 0 4px #a3a67d, 0 0 5px #a3a67d, 0 0 6px #a3a67d;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:Orange;}
a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:White;}
a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#9400D3;}
a.groupBanned:link,a.groupBanned:visited,a.groupBanned:hover {color:Red;}
a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:#C0C0C0;}
a.groupOther2:link,a.groupOther2:visited,a.groupOther2:hover {color:#99CCFF;}
a.groupOther5:link,a.groupOther5:visited,a.groupOther5:hover {color:#b7b661;}
a.groupOther7:link,a.groupOther7:visited,a.groupOther7:hover {color:#006400;font-weight:bold;}
/* ---------------- */


/* Other Styles */
.replaceTable {background:#586DA8;height:100px;width:300px;border:1px solid #FFFFFF;}
.replaceBody {background:#737373;}

.legendTd {font-size:7pt;color:#CCFF99}
/* ------------ */

/* ===== forum Start ===== */

/* General forum Table View */
.gTable {background:#FFFFFF;}
.gTableTop {padding:2px;height:22px; background: url('http://src.ucoz.ru/t/191/7.gif') no-repeat 5px 5px #435381;font-family:Verdana,Sans-Serif;color:#FFFFFF;font-size:13px;font-weight:bold; padding-left:22px;}
.gTableSubTop {padding:2px;background:#586DA8;height:20px;font-size:10px;color:#FFFFFF}
.gTableBody {padding:2px;background:#586DA8;}
.gTableBody1 {padding:2px;background:#586DA8;color:#CCFF99}
.gTableBottom {padding:2px;background:#586DA8;}
.gTableLeft {padding:2px;background:#586DA8;font-weight:bold;color:#FFFFFF}
.gTableRight {padding:2px;background:#586DA8;color:#FFFFFF;}
.gTableError {padding:2px;background:#586DA8;color:#FF0000;}
/* ------------------------ */

/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#586DA8; color:#FFFFFF}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#586DA8;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:7pt;}

a.catLink:link {text-decoration:none; color:#FFFFFF;}
a.catLink:visited {text-decoration:none; color:#FFFFFF;}
a.catLink:hover {text-decoration:underline; color:#FFFFFF;}
a.catLink:active {text-decoration:underline; color:#FFFFFF;}

.lastPostGuest,.lastPostUser,.threadAuthor {font-weight:bold;}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */

/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#FFFFFF;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:underline; color:#FFFFFF;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:underline; color:#FFFFFF;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#E1E1E1;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#E1E1E1;}
a.lastUserLink:link {color:#FFD700;}
a.userBirthdayLink:link {color:#00FF7F;-webkit-animation: blink 1s linear infinite; animation: blink 1s linear infinite;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {padding-bottom:7px;font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#FFFFFF;}
a.forumBarA:visited {text-decoration:none; color:#FFFFFF;}
a.forumBarA:hover {text-decoration:underline; color:#FFFFFF;}
a.forumBarA:active {text-decoration:underline; color:#FFFFFF;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#435381;color:#FFFFFF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.pagesInfo {background:#586DA8;padding-right:10px;font-size:7pt;font-weight:bold;}
.switches {background:;border: 1px solid black;width: 45.5%;}
.switch {background:#586DA8;width:25px;font-size:7pt;}
.switchActive {background:#737373;font-weight:bold;color:#FFFFFF;width:25px;}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#D8D5D5;font-weight:bold;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#D8D5D5;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#FFFFFF;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:underline; color:#FFFFFF;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;padding:2px;background:#586DA8;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#586DA8;color:#CCFF99}
.threadLastPostTd {padding:2px;font-size:7pt;}
.threadDescr {color:#CCCCCC;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType {padding:2px;background:#586DA8;height:25px;font-weight:bold;font-size:7pt;color:#FFFFFF;padding-left:40px; }
.threadsDetails {padding:2px;background:#586DA8;height:25px;color:#FEFEFE;}
.forumOnlineBar {padding:2px;background:#586DA8;height:25px;color:#FEFEFE;}

.forumThreadTd {padding:2px;background:#586DA8;color:#CCFF99}
.forumPostTd {padding:2px;background:#586DA8;color:#CCFF99}

a.threadPinnedLink:link {text-decoration:none; color:#FFFFFF;}
a.threadPinnedLink:visited {text-decoration:none; color:#FFFFFF;}
a.threadPinnedLink:hover {text-decoration:underline; color:#FFFFFF;}
a.threadPinnedLink:active {text-decoration:underline; color:#FFFFFF;}

.threadPinnedLink,.threadLink {font-weight:bold;}
a.threadLink:link {text-decoration:underline; color:#FFFFFF;}
a.threadLink:visited {text-decoration:underline; color:#FFFFFF;}
a.threadLink:hover {text-decoration:underline; color:#E1E1E1;}
a.threadLink:active {text-decoration:underline; color:#E1E1E1;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* Posts View */
.postTable {background:#8B8B8B}
.postPoll {background:#586DA8;text-align:center;}
.postFirst {background:#586DA8;border-bottom:1px solid silver;}
.postRest1 {background:#586DA8;}
.postRest2 {background:#586DA8;}
.postSeparator {height:2px;background:#CCCCCC;}

.postTdTop,.postBottom {background:#737373;height:20px;color:#FFFFFF}
.postUser {font-weight:bold;}
.postTdInfo {background:#586DA8;text-align:center;padding:5px;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;color:#Black}
.postRankName {margin-top:5px;color:#00FFFF;font-weight:bold;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#FFFFFF;}
.posttdMessage {background:#586DA8;padding:5px;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;color:#FFFFFF}

.postPoll {padding:5px;}
.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.eMessage {background:#586DA8;padding:5px;border-top:1px solid #FFFFFF;border-bottom:1px solid #FFFFFF;color:#FFFFFF}
.eTitle {background:#586DA8;padding:5px;border-top:1px solid #00BFFF;border-bottom:1px solid #00BFFF;color:#00BFFF}

.codeMessage {background:#8D8D8D;font-size:9px;}
.quoteMessage {background:#8D8D8D;font-size:9px;}
.cMessage {background:#586DA8;color:#FFFFFF}

.signatureView {font-size:7pt;}
.edited {padding-top:30px;font-size:7pt;text-align:right;color:#FFFFFF;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {font-weight:bold;color:#00FF00;}
.statusOffline {font-weight:bold;color:#EEEEEE;}


.aAdmin {color:Pink;font-weight:bold;text-shadow: 0 0 1px #fff, 0 0 2px #fff, 0 0 3px #fff, 0 0 4px #fee301, 0 0 5px #fee301, 0 0 6px #fee301, 0 0 7px #fee301, 0 0 8px #fee301;}
.aModer {color:#7FFF00;font-weight:bold;text-shadow: 0 0 0px #fff, 0 0 0px #fff, 0 0 0px #fff, 0 0 2px #a3a67d, 0 0 3px #a3a67d, 0 0 4px #a3a67d, 0 0 5px #a3a67d, 0 0 6px #a3a67d;}
.aVerify {color:Orange;font-weight:bold;}
.aUser {color:White;font-weight:bold;}
.aFriends {color:#9400D3;font-weight:bold;}
.aBanned {color:Red;font-weight:bold;}
.aOther1 {color:#C0C0C0;font-weight:bold;}
.aOther2 {color:#99CCFF;font-weight:bold;}
.aOther5 {color:#b7b661;font-weight:bold;}
.aOther7 {color:#006400;font-weight:bold;}

/* ---------- */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/191/15.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('http://src.ucoz.ru/t/191/15.gif') no-repeat 0px 4px;}
/* ----------------------- */

/* Post Form */
.codeButtons {font-size:7pt;color:#4D6D91;background:#CACED2;border:1px solid #FFFFFF;}
.codeCloseAll {font-size:7pt;color:#4D6D91;background:#CACED2;border:1px solid #FFFFFF;font-weight:bold;}
.postNameFl,.postDescrFl {background:#CACED2;border:1px solid #FFFFFF;width:400px}
.postPollFl,.postQuestionFl {background:#CACED2;border:1px solid #FFFFFF;width:400px}
.postResultFl {background:#CACED2;border:1px solid #FFFFFF;width:50px}
.postAnswerFl {background:#CACED2;border:1px solid #FFFFFF;width:300px}
.postTextFl {background:#CACED2;border:1px solid #FFFFFF;width:550px;height:150px}
.postUserFl {background:#CACED2;border:1px solid #FFFFFF;width:300px}
.entryTextTd {padding:2px;background:#586DA8;color:#CCFF99}
.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* --------- */



/* ====== Tiger00 ne trigat!!!#000066 /new/Untitled-1_copy.jpg====== */
.body_T {font-family:Verdana,Arial,Helvetica; font-size:11px;
background: url('/new/Untitled-1_copy.jpg') #000000;} 
.menut2 {padding:2 3 3 15px;background:#333333;border-top:0px solid #FFFFFF;border-right:1px solid #000000;border-bottom:3px solid #000000;}



/* ====== meny-verh ====== */
div#topnav1 {
margin: 0; padding: 0;
float: left;
width: 1000px;
list-style: none;
position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
font-size: 1.2em;
background: url('/new/topnav_stretch.gif') repeat-x ;
}

div#topnav {
float: left;
margin: 0; padding: 0;
border-right: 1px solid #555; /*--Divider for each parent level links--*/
}

div#topnav a {
padding: 10px 15px;
display: block;
color: #f0f0f0;
text-decoration: none;
}
div#menu_T {
margin: 0; padding: 0;
float: left;
list-style: none;
position: relative; /*--Set relative positioning on the unordered list itself - not on the list item--*/
background: url('/new/topnav_stretch.gif') repeat-x ;
padding: 10px 15px;
padding-left: 120px;
display: block;
color: #66FF66;
}
div#menu_T a:hover { background: #1376c9 url('/new/topnav_active.gif') repeat-x; }

div#topnav a:hover { background: #1376c9 url('/new/topnav_active.gif') repeat-x; }
/* ====== end meny-verh ====== */
/* ====== meny-left ====== */
td#menu_T {width: 200px; margin-top:10px;}
td#menu_T a:visited,
td#menu_T a:link,
td#menu_T a{background: url('/new/bg-menu2.gif') no-repeat top left;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 font-weight: normal;
 font-style: normal;
 text-decoration: none;
 color: white;
 padding: 5px 10px 10px 19px;
 display: block;}
td#menu_T a:hover{background-position: -200px 0;}

a.link1:link {text-decoration:underline; color:#FFFFFF;}
a.link1:active {text-decoration:underline; color:#FFFFFF;}
a.link1:visited {text-decoration:underline; color:#FFFFFF;}
a.link1:hover {text-decoration:underline overline; color:#FFFFFF;}

element.style {
}
.nosel {
 -moz-user-select: none;
 -webkit-user-select: none;
 -ms-user-select: none;
 -o-user-select: none;
 user-select: none;
}



#blink {
 -webkit-animation: blink 0.1s linear infinite;
 animation: blink 0.1s linear infinite;
}
@-webkit-keyframes blink {
 50% { color: rgb(34, 34, 34); }
 51% { color: rgba(34, 34, 34, 0); }
 100% { color: rgba(34, 34, 34, 0); }
}
@keyframes blink {
 50% { color: rgb(34, 34, 34); }
 51% { color: rgba(34, 34, 34, 0); }
 100% { color: rgba(34, 34, 34, 0); }
}






@-webkit-keyframes pulsate {
 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; }
}
@keyframes pulsate {
 50% { color: #fff; text-shadow: 0 -1px rgba(0,0,0,.3), 0 0 5px #ffd, 0 0 8px #fff; }
}
#blink7 {
 color: rgb(245,245,245);
 text-shadow: 0 -1px rgba(0,0,0,.1);
 -webkit-animation: pulsate 1.2s linear infinite;
 animation: pulsate 1.2s linear infinite;
}






@-webkit-keyframes blink6 {
 10% { transform: scale(1, 1) rotate(80deg); }
 20% { transform: scale(0, 0) rotate(160deg); }
 100% { transform: scale(0, 0) rotate(0deg); }
}
@keyframes blink6 {
 10% { transform: scale(1, 1) rotate(80deg); }
 20% { transform: scale(0, 0) rotate(160deg); }
 100% { transform: scale(0, 0) rotate(0deg); }
}
#blink6 {
 position: relative;
 display: inline-block;
 color: #fff;
 text-shadow: 0 0 10px #3d7a97;

}
#blink6:after, #blink6:before {
 content: "";
 position: absolute; top: 0; left: 0;
 display: block;
 width: 100px;
 height: 100px;
 background-image: 
 radial-gradient(rgba(255,255,255,1), rgba(255,255,255,0) 30%),
 linear-gradient(45deg, rgba(0,0,0,0) 49%, rgba(255,255,255,.4) 50%, rgba(0,0,0,0) 51%),
 linear-gradient(135deg, rgba(0,0,0,0) 49%, rgba(255,255,255,.4) 50%, rgba(0,0,0,0) 51%);
 -webkit-animation: blink6 10s linear infinite;
 animation: blink6 10s linear infinite;
 transform: scale(0, 0) rotate(0deg);
}
#blink6:before {
 top: -30%;
 right: 0; left: auto;
 -webkit-animation-delay: 5s;
 animation-delay: 5s;
}



element {
 top: 0px;
 left: 0px;
 width: 100%;
 height: 25; 
 }
.jucarie {
 position: absolute;
}
img {
 border: 0px;
}



element.style {
}
.blockurl {
regex blockex1 "/apeha/"
regex blockex2 "apeha\.ru"

access-list user-acl extended deny tcp host 192.168.1.2 any eq www
access-list user-acl extended permit tcp any any eq www


class-map type inspect http match-any block-url-class
 match request uri regex blockex1
 match request header host regex blockex2
class-map block-user-class
 match access-list user-acl

policy-map type inspect http block-url-policy
 parameters
 class block-url-class
 drop-connection
policy-map block-user-url-policy
 class block-user-class
 inspect http block-url-policy

service-policy block-user-url-policy interface inside
}

#blink { -webkit-animation: blink 0.5s linear infinite; animation: blink 0.5s linear infinite; } @-webkit-keyframes blink { 50% { color: rgb(34, 34, 34); } 51% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 0); } } @keyframes blink { 50% { color: rgb(34, 34, 34); } 51% { color: rgba(34, 34, 34, 0); } 100% { color: rgba(34, 34, 34, 0); } } 


/* ====== end meny-left ====== */
/* ====== Tiger00 ne trigat!!! ====== */